Loading...
Searching...
No Matches
Opm::TLMixpar Class Reference

## Public Member Functions

| TLMixpar (const Deck &deck)
std::size_t | size () const
bool | empty () const
const TLMixRecord & | operator[] (const std::size_t index) const
bool | operator== (const TLMixpar &other) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static TLMixpar | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Tables/TLMixpar.hpp
- opm/input/eclipse/EclipseState/Tables/TLMixpar.cpp